Tutu

Hello,

I'm wondering when you will have a spine-unity 4.0 package compatible with Unity 2021?

Thanks,

Anais
Tutu
  • 記事: 10

Harald

After performing some final tests, we have now declared spine-unity officially compatible with Unity 2017.1 - 2021.1. Actually the last 4.0 package releases already did not have any known issues with Unity 2021.1 any more.

Please note that Unity 2021.2 is not yet officially supported, because this issue below still needs a fix:
https://github.com/EsotericSoftware/spine-runtimes/issues/1912
We hope to get to implement this bugfix soon.
アバター
Harald

Harri
  • 記事: 3353

Tutu

Thank you!
Tutu
  • 記事: 10

Harald

Thanks as well for bringing this topic up.
アバター
Harald

Harri
  • 記事: 3353


Return to Runtimes